Bug 1950214 - Fix incorrect access review check on start pipeline kebab action
Summary: Fix incorrect access review check on start pipeline kebab action
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: All
OS: All
high
high
Target Milestone: ---
: 4.7.z
Assignee: Karthik Jeeyar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1949935
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-16 05:11 UTC by OpenShift BugZilla Robot
Modified: 2021-05-19 15:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-19 15:16:13 UTC
Target Upstream Version:


Attachments (Terms of Use)
pipelines page with enabled options (365.78 KB, image/png)
2021-05-04 04:55 UTC, Gajanan More
no flags Details
pipelines details page with enabled options (85.09 KB, image/png)
2021-05-04 04:55 UTC, Gajanan More
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8681 0 None open [release-4.7] Bug 1950214: Fix start pipeline action access review 2021-04-16 10:52:08 UTC
Red Hat Product Errata RHBA-2021:1550 0 None None None 2021-05-19 15:16:36 UTC

Comment 3 Gajanan More 2021-05-04 04:55:49 UTC
Created attachment 1779207 [details]
pipelines page with enabled options

Comment 4 Gajanan More 2021-05-04 04:55:57 UTC
Created attachment 1779208 [details]
pipelines details page with enabled options

Comment 5 Gajanan More 2021-05-04 04:57:34 UTC
I have validated the bugzilla on:
Build: 4.7.0-0.nightly-2021-05-01-081439
Browser: Google Chrome Version 89
I have attached screenshots taken while validating the bugzilla
Marking this as verified

Comment 6 Siddharth Sharma 2021-05-10 17:58:33 UTC
This bug will be shipped as part of next z-stream release 4.7.11 on May 19th, as 4.7.10 was dropped due to a blocker https://bugzilla.redhat.com/show_bug.cgi?id=1958518.

Comment 10 errata-xmlrpc 2021-05-19 15:16:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.11 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1550


Note You need to log in before you can comment on or make changes to this bug.